<AuthState name="${state.entry}" class="ch.nevis.esauth.auth.states.scripting.ScriptState" final="false">
    <ResultCond name="default" next="${state.done}"/>
    <Response value="AUTH_DONE">
        <Gui name="ContinueResponse"/>
    </Response>
    <property name="script" value="file:///var/opt/nevisauth/default/conf/prepare_done.groovy"/>
</AuthState>